청구
요금제 취소
청구 플랜 취소
POST
청구 플랜 취소
인증
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
경로 매개변수
본문
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
청구 플랜 취소
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/cancel-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancel_at_period_end": true,
"cancel_immediately": false
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
이 페이지가 도움이 되었나요?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/cancel-plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cancel_at_period_end": true,
"cancel_immediately": false
}
'{
"status": "<string>",
"account_status": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"eligible": true,
"previous_plan_id": "<string>",
"target_plan_id": "<string>"
}